.hr {
  margin: 30px;
  width: 80%;
  background: #dddddd;
  height: 1px;
}

.scrollView {
  height: 100%;
  width: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  height: 100%;
  width: 100%;
}

.blockImage {
  position: relative;
  width: 100%;
  height: 400px;
  object-fit: contain;
}

.fav {
  z-index: 555;
  position: absolute;
  bottom: 25px;
  right: 25px;

  display: flex;
  justify-content: center;
  align-items: center;

  height: 50px;
  width: 50px;

  padding-right: 1px;

  border-radius: 1000px;
  background: #fff;
}

.image {
  width: 100%;
  height: 100%;
}

.blockInfos {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  width: 90%;
  padding: 25px 0 0 0;
}

.topInfos {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 100%;
  margin-bottom: 15px;
}

.title {
  font-size: 20px;
  font-family: Satoshi-Variable;
  color: #000;
}

.bottomInfos {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;

  width: 100%;
}

.city {
  margin-top: 10px;
  font-size: 18px;
  font-family: Satoshi-Regular;
  color: #000;
}

.category {
  font-size: 18px;
  font-family: Satoshi-Regular;
  color: #000;
}

.createdAt {
  margin-top: 5px;
  font-size: 14px;
  font-family: Satoshi-Regular;
  color: #505050;
}

.blockProfile {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 90%;
}

.profileInfos {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;

  margin-left: 25px;
}

.profile {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.profilImg {
  width: 100px;
  height: 100px;

  border-radius: 999px;
}

.name {
  font-size: 18px;
  color: #000;
  font-family: Satoshi-Variable;
}

.annonces {
  font-size: 14px;
  color: #000;
  font-family: Satoshi-Regular;
}

.avis {
  font-size: 14px;
  color: #000;
  font-family: Satoshi-Regular;
}

.link {
  display: flex;
  justify-content: flex-end;
  align-items: center;

  width: 20%;
}

.blockDescription {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
}

.label {
  font-size: 18px;
  color: #000;
  font-family: Satoshi-Variable;
}

.description {
  margin-top: 10px;
  font-size: 16px;
  color: #000;
  font-family: Satoshi-Regular;
}

.blockFaq {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
}

.label {
  font-size: 18px;
  color: #000;
  font-family: Satoshi-Variable;
}

.response {
  margin-top: 10px;
  font-size: 16px;
  color: #000;
  font-family: Satoshi-Regular;
}
